---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-x86_64-uefi-tiny-vm-gcp
name: alpine-3.22.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T21:28:57.678023'
uploaded: '2025-10-08T21:32:48.362020'
signed: '2025-10-08T23:21:30.792386'
released: '2025-10-08T23:21:38.693329'
artifacts:
metadata_updated: '2025-10-08T23:21:38.693836'
